Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# fx-0.8.0/lib/ofx_request_statement.cpp File Reference

## Detailed Description

Implementation of libofx_request_statement to create an OFX file containing a request for a statement.

Definition in file fx-0.8.0/lib/ofx_request_statement.cpp.

Go to the source code of this file.

## Functions
char * | libofx_request_statement (const OfxFiLogin *login, const OfxAccountInfo *account, time_t date_from)